nvme_lookup_key(2)

NAME
nvme_lookup_key - Lookup key serial number

SYNOPSIS
long nvme_lookup_key (const char *type , const char *identity );

ARGUMENTS

type
    Key type

identity
    Key description

DESCRIPTION
Looks up the serial number of the key identity with type type in the current session keyring.

RETURN
The key serial number of the key or 0 with errno set otherwise.